body {
	background-color: #fff;
	margin-top: 15px;
	margin-left: 20px;
}
font {
	font-size: 9pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #696969;
}
span.title {
	background: #dfdfdf;
	display: block;
	padding: 3px;	
	padding-left: 10px;
}
TD, P {
	font-size: 9pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #696969;
}
p.sm {
	font-size: 8pt;
}
p.md {
	font-size: 9pt;
}
p.lg {
	font-size: 11pt;
}
p.quote {
	font-style: italic;
	font-size: 9pt;
}
font.datestamp {
	font-size: 12pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #696969;
}
.foot_attrib, .tiny {
	font-size: 8pt;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	text-decoration: none;
	color: #696969;
}
a:link {
	font-weight: bold;
	color: #369;
	text-decoration: none;
}
a:visited {
	color: #669;
	text-decoration: none;
}
a:active {
	color: #fc3;
	text-decoration: none;
}
a:hover {
	/* font-size: larger; */
	color: #fdab69;
	text-decoration: underline;
}
a.sm:link {
	font-size: 10pt;
	font-weight: bold;
	color: #369;
	text-align: center;
	text-decoration: none;
}
a.sm:visited {
	font-size: 10pt;
	font-weight: bold;
	color: #669;
	text-align: center;
	text-decoration: none;
}
a.sm:active {
	font-size: 10pt;
	color: #fc3;
	text-align: center;
	text-decoration: none;
}
a.sm:hover {
	font-size: 14pt;
	color: #fdab69;
	text-align: center;
	text-decoration: underline;
}
a.lg:link {
	font-size: 14pt;
	font-family: Courier, Courier New, Monaco, sans-serif;
	font-weight: bold;
	color: #696969;
	text-align: center;
	text-decoration: none;
}
a.lg:visited {
	font-size: 14pt;
	font-family: Courier, Courier New, Monaco, sans-serif;
	font-weight: bold;
	color: #666699;
	text-align: center;
	text-decoration: none;
}
a.lg:active {
	font-size: 14pt;
	font-family: Courier, Courier New, Monaco, sans-serif;
	font-weight: bold;
	color: #fc3;
	text-align: center;
	text-decoration: none;
}

a.lg:hover {
	font-size: 16pt;
	font-family: Courier, Courier New, Monaco, sans-serif;
	font-weight: bold;
	color: #fff;
	text-align: center;
	text-decoration: underline;
}
.button a,.button a:link,.button a:active {
	color: #696969;
	display: block;
	height: 35px;
	font-family: Courier, Courier New, Monaco, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	margin-top: 5px;
	text-align: center;
	text-decoration: none;
}
.button a:visited {
	color: #669;
}

.button a:hover {
	color: #fdab69;
	font-size: 18pt;
	font-family: Courier, Courier New, Monaco, sans-serif;
	font-weight: bold;
	text-align: center;
}
.horiz a, 
.horiz a:link, 
.horiz a:active {
	font-size: 10pt;
	font-weight: bold;
	color: #369;
	text-align: center;
	text-decoration: none;
}
.horiz a:visited {
	color: #669;
}
.horiz a:hover {
	font-size: 14pt;
	color: #fdab69;
	text-decoration: underline;
}
